	
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/*=-=-=-=-=-=-| Javascript Date Picker																			*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/	
	
/* the div that holds the date picker calendar */

	.dpDiv {
		background-color: #FFF;

	}


/* the table (within the div) that holds the date picker calendar */

	.dpTable {
		width:				260px;
		height:				160px;		
		font-family:		Tahoma, Arial, Helvetica, sans-serif;
		font-size: 			12px;
		text-align: 		center;
		color: 				#505050;
		background-color: 	#FFFFFF;
		border: 1px solid 	#AAAAAA;
	}

/* a table row that holds date numbers (either blank or 1-31) */

	.dpTR {

	}


/* the top table row that holds the month, year, and forward/backward buttons */

	.dpTitleTR {
	
	}

/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */

	.dpDayTR {
		background-color	:#000066;
	}

/* the bottom table row, that has the "This Month" and "Close" buttons */

	.dpTodayButtonTR {
		background: url(/tdc/_images/template_mgt_navsub.jpg);
		background-repeat:repeat-x;
	}

/* a table cell that holds a date number (either blank or 1-31) */

	.dpTD {
		border: 1px solid #ece9d8;
	}

/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */

	.dpDayHighlightTD {
		background-color: #CCCCCC;
		border: 1px solid #AAAAAA;
	}

/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */

	.dpTDHover {
		background-color	:#000066;
		border: 			1px solid #888888;
		cursor: 			pointer;
		color:				#FFFFFF;		
	}

/* the table cell that holds the name of the month and the year */

	.dpTitleTD {
		color:#FFFFFF;
		background-color	:#666666;
	}

/* a table cell that holds one of the forward/backward buttons */

	.dpButtonTD {
		background-color	:#666666;
		font-size:			8px;
		font-weight:		bold;
	}

/* the table cell that holds the "This Month" or "Close" button at the bottom */

	.dpTodayButtonTD {
		background-color	:#666666;
		margin:				5px;
	}

/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */

	.dpDayTD {
		background-color: 	#CCCCCC;
		border: 1px solid 	#AAAAAA;
		color: 				#000000;
	}

/* additional style information for the text that indicates the month and year */

	.dpTitleText {
		font-size: 			12px;
		color: 				#FFFFFF;
		font-weight: 		bold;
	}

/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 

	.dpDayHighlight {
		background-color	:#666666;
		font-weight: 		bold;
		color				: #FFFFFF;
	}

/* the forward/backward buttons at the top */

	.dpButton {
		font-family: 		Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-size: 			10px;
		color: 				#666666;
		background: 		#CCCCCC;
		font-weight: 		bold;
		height:				20px;
		padding: 			0px;		
		margin: 			2px 0 2px 0;
	}

/* the "This Month" and "Close" buttons at the bottom */

	.dpTodayButton {
		font-family: 		Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-size: 			10px;
		background-color:	#CCCCCC;
		font-weight: 		bold;
		margin:				3px 3px 6px 3px;
	}	